ECHO OFF
PROMPT $P$G
CLS
IF "%1" == "" GOTO ABORTIT
IF "%2" == "" GOTO ABORTIT
 
ECHO.
ECHO            THE COURSES ARE READY TO LOAD FROM "%1"  TO "%2"
ECHO            IF THIS IS NOT CORRECT, CTRL + C   TO ABORT ELSE
ECHO.
PAUSE

CLS
ECHO                          * * * * WORKING * * * *
%2
IF NOT EXIST %2\COLLEGE\NUL MD\COLLEGE
CD\COLLEGE
%1
IF EXIST %2\COLLEGE\*.ZIP DEL %2\COLLEGE\*.ZIP
IF EXIST %1\DATABASE.ZIP PKUNZIP DATABASE.ZIP %2\COLLEGE -O
IF EXIST %1\*.MEM COPY *.MEM %2\COLLEGE
IF EXIST %1\*.DBF COPY *.DBF %2\COLLEGE
IF EXIST %1\*.FPT COPY *.FPT %2\COLLEGE
IF EXIST %1\*.CDX COPY *.CDX %2\COLLEGE



GOTO END

:ANYDRIVE
ECHO.
ECHO      THE COLLEGE SOFTWARE IS READY TO LOAD FROM "%1"  TO "%2"
ECHO        IF THIS IS NOT CORRECT, PRESS CTRL + C TO ABORT ELSE
ECHO.
PAUSE

GOTO END

:ABORTIT
ECHO.
ECHO.
ECHO        WARNING  -  WARNING  -  WARNING  -  WARNING  -  WARNING
ECHO  YOU ARE NOT IN THE PROPER DRIVE - YOU SHOULD BE AT "A:\>" or "B:\>"
ECHO.
ECHO    Type "A:" (or B:)         and "ENTER"  to go to diskette drive
ECHO    Then TYPE "CRSIN A: C:"   and "ENTER"  to load A: to C:
ECHO    or   TYPE "CRSIN B: C:"   and "ENTER"  to load B: to C:
ECHO.
ECHO.
GOTO END

:END
CLS
